.footer {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100px;
  background: #000;
}

.copyright {
  color: #fff;
  font-family: "Comic Sans MS", cursive, sans-serif;
  font-size: 16px;
  text-align: center;
}
